Name:		cdn-sync-mappings
Version:	2.76
Release:	1%{?dist}
Summary:	Data that maps Red Hat Network channels to Subscription Management repositories

Group:		System Environment/Libraries
License:	CC0
URL:		http://www.redhat.com
Source0:	%{name}-%{version}.tar.gz

BuildRequires: tar
BuildArch: noarch

%description
json-formatted data that is used to map Red Hat Network channels of product content to
Subscription Management repositories. This data is used in the CDNSync feature of
Red Hat Satellite.

%prep
%setup -q


%build


%install
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/rhn/cdn-sync
install *.json $RPM_BUILD_ROOT/%{_datadir}/rhn/cdn-sync

%files
%{_datadir}/rhn/cdn-sync/*
%doc LICENSE

%changelog
* Wed Sep 04 2019 Frank DiPrete <fdipretre@redhat.com> 2.76-1
- Refresh all mapping information (fdipretre@redhat.com)

* Tue Sep 03 2019 Frank DiPrete <fdipretre@redhat.com> 2.75-1
- Adjust dist_map and kickstart files (fdipretre@redhat.com)
- Refresh all mapping information (fdipretre@redhat.com)
- Refresh all mapping information (fdipretre@redhat.com)
- Refresh all mapping information (fdipretre@redhat.com)

* Tue Sep 03 2019 Frank DiPrete <fdipretre@redhat.com> 2.74-1
- 

* Tue Sep 03 2019 Frank DiPrete <fdipretre@redhat.com> 2.73-1
- Adjust dist_map and kickstart files (fdipretre@redhat.com)
- Refresh all mapping information (fdipretre@redhat.com)
- resore source repos to rhel-x86_64-workstation-optional-7-debuginfo and rhel-
  x86_64-workstation-7-debuginfo (RCM-5283) (fdipretre@redhat.com)

* Thu Aug 29 2019 Frank DiPrete <fdipretre@redhat.com> 2.72-1
- Adjust dist_map and kickstart files (fdipretre@redhat.com)
- Refresh all mapping information (fdipretre@redhat.com)

* Tue Aug 27 2019 John Francini <jfrancin@redhat.com> 2.71-1
- 

* Tue Aug 27 2019 John Francini <jfrancin@redhat.com> 2.70-1
- 

* Tue Aug 27 2019 John Francini <jfrancin@redhat.com> 2.69-1
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Adjust dist_map and kickstart files (fdipretre@redhat.com)

* Tue Aug 27 2019 Frank DiPrete <fdipretre@redhat.com> 2.68-1
- 

* Tue Aug 27 2019 Frank DiPrete <fdipretre@redhat.com> 2.67-1
- 

* Mon Aug 26 2019 Frank DiPrete <fdipretre@redhat.com> 2.66-1
- Refresh all mapping information (jfrancin@redhat.com)
- Adjust dist_map and kickstart files (fdipretre@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Mon Aug 26 2019 Frank DiPrete <fdipretre@redhat.com> 2.65-1
- Adjust dist_map and kickstart files (fdipretre@redhat.com)
- Refresh all mapping information (fdipretre@redhat.com)

* Thu Aug 22 2019 Frank DiPrete <fdipretre@redhat.com> 2.64-1
- Adjust dist_map and kickstart files (fdipretre@redhat.com)
- update kickstart mappings with RHEL-7.7 entries JIRA: RCM-64184 RCM-61751
  (dtodorov@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Wed Jun 26 2019 John Francini <jfrancin@redhat.com> 2.63-1
- Refresh all mapping information (jfrancin@redhat.com)

* Tue Jun 18 2019 Frank DiPrete <fdipretre@redhat.com> 2.62-1
- 

* Tue Jun 18 2019 Frank DiPrete <fdipretre@redhat.com> 2.61-1
- 

* Tue Jun 18 2019 Frank DiPrete <fdipretre@redhat.com> 2.60-1
- 

* Tue Jun 18 2019 Frank DiPrete <fdipretre@redhat.com> 2.59-1
- 

* Tue Jun 18 2019 Frank DiPrete <fdipretre@redhat.com> 2.58-1
- 

* Tue Jun 18 2019 Frank DiPrete <fdipretre@redhat.com> 2.57-1
- Adjust dist_map and kickstart files (fdipretre@redhat.com)
- Refresh all mapping information (fdipretre@redhat.com)

* Mon Jun 17 2019 John Francini <jfrancin@redhat.com> 2.56-1
- Fix dist-map and kickstarts for RHEL-8. (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Mon Jun 17 2019 John Francini <jfrancin@redhat.com> 2.55-1
- Fix dist-map and kickstarts for RHEL-8. (jfrancin@redhat.com)
- Revert "Refresh all mapping information" (bhills@redhat.com)
- Refresh all mapping information (bhills@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Re-enable OpenStack 14 channels and mappings (jfrancin@redhat.com)

* Mon Jun 03 2019 John Francini <jfrancin@redhat.com> 2.54-1
- Fix dist map and kickstarts. Again. (jfrancin@redhat.com)

* Mon Jun 03 2019 John Francini <jfrancin@redhat.com> 2.53-1
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Remove OpenStack 14 mappings for now (jfrancin@redhat.com)

* Mon Jun 03 2019 John Francini <jfrancin@redhat.com> 2.52-1
- 

* Mon Jun 03 2019 John Francini <jfrancin@redhat.com> 2.51-1
- Fix distmap/kickstart (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Fri May 31 2019 John Francini <jfrancin@redhat.com> 2.50-1
- 

* Fri May 31 2019 John Francini <jfrancin@redhat.com> 2.49-1
- Fix remaining multi-generation channel parent-child relationships. RCM-57615
  (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Thu May 30 2019 John Francini <jfrancin@redhat.com> 2.48-1
- Update with corrected parent-child relationships for RHEL-5 ELS, pass 2
  (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Wed May 29 2019 John Francini <jfrancin@redhat.com> 2.47-1
- Readjust dist_map and kickstart.json files for RHEL 8 (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Thu Apr 25 2019 John Francini <jfrancin@redhat.com> 2.46-1
- Rejigger dist_map.json and kickstart.json once more (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Tue Apr 23 2019 John Francini <jfrancin@redhat.com> 2.45-1
- switch around correct dist_map and kickstart files once more
  (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Tue Apr 23 2019 John Francini <jfrancin@redhat.com> 2.44-1
- Remove rhel-8 beta dist-maps, add rhel-8 kickstarts (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Mon Mar 11 2019 John Francini <jfrancin@redhat.com> 2.43-1
- 

* Mon Mar 11 2019 John Francini <jfrancin@redhat.com> 2.42-1
- Add RHEL-8 kickstarts to kickstart.json (jfrancin@redhat.com)

* Fri Mar 08 2019 John Francini <jfrancin@redhat.com> 2.41-1
- 

* Fri Mar 08 2019 John Francini <jfrancin@redhat.com> 2.40-1
- Remove RHEL-8 Beta/HTB dist-map entries (jfrancin@redhat.com)
- Remove RHEL 8 Beta/HTB dist-maps (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Add RHEL-8 GA kickstarts to kickstart_cdn_mappings.json. RCM-46845
  (crungeho@redhat.com)

* Tue Feb 26 2019 John Francini <jfrancin@redhat.com> 2.39-1
- Remove extraneous comma at end of mappings. RCM-52182. (jfrancin@redhat.com)

* Tue Feb 26 2019 John Francini <jfrancin@redhat.com> 2.38-1
- 

* Mon Feb 25 2019 John Francini <jfrancin@redhat.com> 2.37-1
- Remove rhel-8 kickstarts from kickstart_cdn_mappings.json - RCM-52099
  (jfrancin@redhat.com)

* Mon Feb 25 2019 John Francini <jfrancin@redhat.com> 2.36-1
- 

* Mon Feb 25 2019 John Francini <jfrancin@redhat.com> 2.35-1
- Remove RHEL-8 dist mappings again (jfrancin@redhat.com)

* Fri Feb 22 2019 John Francini <jfrancin@redhat.com> 2.34-1
- Refresh all mapping information (jfrancin@redhat.com)

* Fri Feb 22 2019 John Francini <jfrancin@redhat.com> 2.33-1
- Spell 'dist_map.json' correctly. (jfrancin@redhat.com)
- Remove rhel-8 beta kickstarts (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Remove beta rhel-8 maps. (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Thu Feb 21 2019 John Francini <jfrancin@redhat.com> 2.32-1
- Revert "add kicktart tree mappings for RHEL-7.7 JIRA: RCMWORK-17926"
  (dtodorov@redhat.com)
- add kicktart tree mappings for RHEL-7.7 JIRA: RCMWORK-17926
  (dtodorov@redhat.com)

* Thu Jan 10 2019 Lisa Smith <lisas@redhat.com> 2.31-1
- Internal R8 test mapping (lisas@redhat.com)

* Thu Nov 29 2018 John Francini <jfrancin@redhat.com> 2.30-1
- Remove rhel 8 beta/htb maps after regen (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Thu Nov 29 2018 John Francini <jfrancin@redhat.com> 2.29-1
- Remove rhel-8 beta/htb entries after regen (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Mon Nov 26 2018 John Francini <jfrancin@redhat.com> 2.28-1
- Merge branch 'master' of ssh://code.engineering.redhat.com/rcm-cdnsync-
  mappings (jfrancin@redhat.com)
- Remove dist-maps for rhel-8-beta & htb after regen (jfrancin@redhat.com)

* Tue Nov 20 2018 John Francini <jfrancin@redhat.com> 2.27-1
- 

* Tue Nov 20 2018 John Francini <jfrancin@redhat.com> 2.26-1
- Refresh all mapping information (jfrancin@redhat.com)

* Wed Nov 14 2018 John Francini <jfrancin@redhat.com> 2.25-1
- Remove rhel-8 Beta and HTB dist-map entries (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Remove RHEL-8 kickstarts (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- remove dist_map entries and blacklist rhel-8 kickstarts (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Mon Nov 05 2018 John Francini <jfrancin@redhat.com> 2.24-1
- Refresh all mapping information (jfrancin@redhat.com)

* Mon Nov 05 2018 John Francini <jfrancin@redhat.com> 2.23-1
- Refresh all mapping information (jfrancin@redhat.com)

* Fri Nov 02 2018 John Francini <jfrancin@redhat.com> 2.22-1
- Refresh all mapping information (jfrancin@redhat.com)
- Put hacked-in RHEL 8.0 beta kickstart mappings into correct file -
  kickstart.json, not kickstart_cdn_mappings.json. Resolves: RCM-44303
  (jfrancin@redhat.com)

* Fri Nov 02 2018 John Francini <jfrancin@redhat.com> 2.21-1
- Add hacked-in RHEL 8.0 beta kickstart mappings. RCM-44303
  (jfrancin@redhat.com)
- Add RHEL 8.0 Beta kickstart mappings. RCM-44303 (crungeho@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)

* Thu Nov 01 2018 John Francini <jfrancin@redhat.com> 2.20-1
- 

* Thu Nov 01 2018 John Francini <jfrancin@redhat.com> 2.19-1
- 

* Thu Nov 01 2018 John Francini <jfrancin@redhat.com> 2.18-1
- 

* Thu Nov 01 2018 John Francini <jfrancin@redhat.com> 2.17-1
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Remove erroneous rhemrg-nonlinux-messaging-3 mapping (jfrancin@redhat.com)
- Add mappings for RHEL-7.6 kickstart files. (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Remove mapping for rhemrg-nonlinux-messaging-3 channel. (jfrancin@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Automatic commit of package [cdn-sync-mappings] release [2.16-1].
  (crungeho@redhat.com)
- Automatic commit of package [cdn-sync-mappings] release [2.15-1].
  (crungeho@redhat.com)

* Fri Aug 03 2018 Caleigh Runge-Hottman <crungeho@redhat.com> 2.16-1
- 

* Fri Aug 03 2018 Caleigh Runge-Hottman <crungeho@redhat.com> 2.15-1
- Refresh all mapping information (crungeho@redhat.com)
- Refresh all mapping information (crungeho@redhat.com)

* Tue Jun 19 2018 Lisa Smith <lisas@redhat.com> 2.14-1
- Mappings to support RHEL 6.10 & Ansible (lisas@redhat.com)

* Thu Jun 14 2018 Caleigh Runge-Hottman <crungeho@redhat.com> 2.13-1
- Refresh all mapping information (crungeho@redhat.com)
- Refresh all mapping information (crungeho@redhat.com)
- Refresh all mapping information (crungeho@redhat.com)
- Add 6.10 kickstart mappings. RCM-35130 (crungeho@redhat.com)
- Refresh all mapping information (crungeho@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (crungeho@redhat.com)
- Refresh all mapping information (crungeho@redhat.com)

* Wed Apr 11 2018 Lisa Smith <lisas@redhat.com> 2.12-1
- Add RHEL 7.5 EUS mappings (lisas@redhat.com)
* Mon Apr 09 2018 Lisa Smith <lisas@redhat.com> 2.11-1
- Add Ansible 2.4 mappings
- Add 7.5 Kickstart Mappings. JIRA: RCM-30786

* Thu Mar 22 2018 Lisa Smith <lisas@redhat.com> 2.10-1
- Add RHV 4 mappings and fix dup repos

* Tue Mar 13 2018 Lisa Smith <lisas@redhat.com> 2.9-1
- Pull in Oracle Java taxonomy fixes

* Mon Mar 12 2018 Lisa Smith <lisas@redhat.com> 2.8-1
- Fix taxonomy and RHSCL mappings

* Thu Mar 08 2018 Lisa Smith <lisas@redhat.com> 2.7-1
- Updates for Oracle Java mappings (lisas@redhat.com)

* Tue Nov 28 2017 Lisa Smith <lisas@redhat.com> 2.6-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Mon Sep 18 2017 Lisa Smith <lisas@redhat.com> 2.5-1
- Refresh all mapping information (lisas@redhat.com)

* Sun Sep 17 2017 Lisa Smith <lisas@redhat.com> 2.4-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Fri Aug 25 2017 Lisa Smith <lisas@redhat.com> 2.3-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Add RHEL 7.4 kickstarts (RCM-19596) (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (jfrancin@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Fri Jun 09 2017 Lisa Smith <lisas@redhat.com> 2.2-1
- Refresh all mapping information (lisas@redhat.com)

* Thu Jun 08 2017 Lisa Smith <lisas@redhat.com> 2.1-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Fri May 26 2017 Lisa Smith <lisas@redhat.com> 2.0-1
- Bump version to 2.0 to specify GA mappings (lisas@redhat.com)

* Fri May 19 2017 Lisa Smith <lisas@redhat.com> 1.23-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Fri May 12 2017 Lisa Smith <lisas@redhat.com> 1.22-1
- Refresh all mapping information (lisas@redhat.com)

* Thu May 11 2017 Lisa Smith <lisas@redhat.com> 1.21-1
- 

* Thu May 11 2017 Lisa Smith <lisas@redhat.com> 1.20-1
- Refresh all mapping information (lisas@redhat.com)

* Wed May 10 2017 Lisa Smith <lisas@redhat.com> 1.19-1
- 

* Wed May 10 2017 Lisa Smith <lisas@redhat.com> 1.18-1
- 

* Wed May 10 2017 Lisa Smith <lisas@redhat.com> 1.17-1
- 

* Wed May 10 2017 Lisa Smith <lisas@redhat.com> 1.16-1
- Refresh all mapping information (lisas@redhat.com)

* Wed Apr 26 2017 Lisa Smith <lisas@redhat.com> 1.15-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Thu Apr 20 2017 Lisa Smith <lisas@redhat.com> 1.14-1
- 

* Thu Apr 20 2017 Lisa Smith <lisas@redhat.com> 1.13-1
- Refresh all mapping information (lisas@redhat.com)

* Wed Apr 12 2017 Lisa Smith <lisas@redhat.com> 1.12-1
- Try again to fix LICENSE location (lisas@redhat.com)

* Wed Apr 12 2017 Lisa Smith <lisas@redhat.com> 1.11-1
- Fix installation of LICENSE file (lisas@redhat.com)

* Wed Apr 12 2017 Lisa Smith <lisas@redhat.com> 1.10-1
- mkdir for lisence file (lisas@redhat.com)

* Tue Apr 11 2017 Lisa Smith <lisas@redhat.com> 1.9-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Fix install directory of LICENSE file (lisas@redhat.com)

* Mon Apr 10 2017 Lisa Smith <lisas@redhat.com> 1.8-1
- Refresh all mapping information (lisas@redhat.com)
- Add license.txt to rpm; add 2 RHS channels to never_in_cdn.json
  (lisas@redhat.com)

* Wed Mar 29 2017 Lisa Smith <lisas@redhat.com> 1.7-1
- Add RHEL 6.9 ks mappings (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Add new license.txt file with Creative Commons 1.0 Universal text. Update
  spec file to use license 'CC0' RCM-12898 (lisas@redhat.com)

* Mon Mar 27 2017 Lisa Smith <lisas@redhat.com> 1.6-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Thu Mar 16 2017 Lisa Smith <lisas@redhat.com> 1.5-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Add missing kickstart mappings (lisas@redhat.com)

* Sat Feb 25 2017 Lisa Smith <lisas@redhat.com> 1.4-1
- Remove dts2-6.7 mappings manually (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Mon Feb 20 2017 Lisa Smith <lisas@redhat.com> 1.3-1
- Refresh all mapping information (lisas@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Tue Feb 07 2017 Lisa Smith <lisas@redhat.com> 1.2-1
- Fix format error in kickstart_cdn_mappings.json (lisas@redhat.com)
* Thu Feb 02 2017 Lisa Smith <lisas@redhat.com> 1.1-1
- Refresh all mapping information (lisas@redhat.com)
- Update ks mappings & never in CDN (lisas@redhat.com)

* Fri Jan 13 2017 Jay Greguske <jgregusk@redhat.com> 1.0-1
- bump version (jgregusk@redhat.com)
- Refresh all mapping information (jgregusk@redhat.com)

* Tue Jan 10 2017 Jay Greguske <jgregusk@redhat.com> 0.9-1
- Refresh all mapping information (jgregusk@redhat.com)
- Refresh all mapping information (lisas@redhat.com)

* Tue Jan 10 2017 Lisa Smith <lisas@redhat.com> 0.8-1
- Refresh all mapping information (lisas@redhat.com)

* Tue Jan 10 2017 Lisa Smith <lisas@redhat.com> 0.7-1
- Remove more EOL channels and Sat 5.8 GA channels,
  add RHN Tools channels plus random others.

* Mon Jan 09 2017 Lisa Smith <lisas@redhat.com> 0.6-1
- Remove Satellite 5.8 GA mappings, add and update various others

* Sat Jan 07 2017 Lisa Smith <lisas@redhat.com> 0.5-1
- Add Satellite 5.8 beta and GA mappings

* Fri Jan 06 2017 Lisa Smith <lisas@redhat.com> 0.4-1
- 
Add OpenStack, Oracle Java, and remove many EOL channels
* Thu Dec 22 2016 Lisa Smith <lisas@redhat.com> 0.3-1
- Refresh all mapping information (lisas@redhat.com)

* Thu Dec 08 2016 Lisa Smith <lisas@redhat.com> 0.2-1
- More EOL channels found, eliminating ~800 channels from mapping file
* Wed Dec 07 2016 Jay Greguske <jgregusk@redhat.com> 0.1-1
- initial revision

